Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056743 - Typo in Cluster Policy Tool Tip
Summary: Typo in Cluster Policy Tool Tip
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.0
Assignee: Martin Sivák
QA Contact: Lukas Svaty
URL:
Whiteboard: sla
Depends On:
Blocks: 1067450 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-22 19:58 UTC by Scott Herold
Modified: 2018-12-04 17:08 UTC (History)
14 users (show)

Fixed In Version: av3
Doc Type: Bug Fix
Doc Text:
Previously, there was a spelling mistake in the Scheduler Optimization Tool Tip in the Cluster Policy configuration user interface for a Cluster object, in which the word 'scheduling' was listed as 'shceduling'. This spelling mistake has now been corrected.
Clone Of:
: 1067450 (view as bug list)
Environment:
Last Closed: 2014-06-09 15:09:20 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)
Typo Screenshot (deleted)
2014-01-22 19:58 UTC, Scott Herold
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC
oVirt gerrit 24068 None None None Never

Description Scott Herold 2014-01-22 19:58:22 UTC
Description of problem:
There is a misspelling in the Scheduler Optimization Tool Tip within the Cluster Policy configuration UI for a Cluster object.

Version-Release number of selected component (if applicable):
3.3.0

How reproducible:
100%

Steps to Reproduce:
1.  Edit a Cluster
2.  Cluster Policy
3.  Hover over Scheduler Optimization tooltip

Actual results:
"shceduling"

Expected results:
"scheduling"

Additional info:
The wording on this tooltip is also a little confusing.  Let's try to clean this up while fixing the typo

Comment 1 Scott Herold 2014-01-22 19:58:48 UTC
Created attachment 854018 [details]
Typo Screenshot

Comment 4 Sandro Bonazzola 2014-02-07 11:05:47 UTC
referenced patch has been merged, shouldn't this be in modified?

Comment 5 Eyal Edri 2014-02-10 09:47:45 UTC
moving to 3.3.2 since 3.3.1 was built and moved to QE.

Comment 8 errata-xmlrpc 2014-06-09 15:09:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html


Note You need to log in before you can comment on or make changes to this bug.